<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fccfb0dbf8dd8ae8fb168f25ea272c97">
  <dict>
    <!--2021-09-17 15:18:03.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-09-17 15:18:03.000-->
    <int key="maxImageWidth">1920</int>
    <!--2021-09-17 15:18:03.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
